uuid: 9406506c-2937-4a12-b817-76158a75eb76
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.news_page.field_content
    - field.field.node.news_page.field_news_image
    - image.style.thumbnail
    - node.type.news_page
  module:
    - image
    - path
    - text
id: node.news_page.default
targetEntityType: node
bundle: news_page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  field_content:
    weight: 31
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_news_image:
    weight: 32
    settings:
      preview_image_style: thumbnail
      progress_indicator: throbber
    third_party_settings: {  }
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 30
    settings: {  }
    third_party_settings: {  }
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    third_party_settings: {  }
    region: content
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: -5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden: {  }
